/**
 * Theme Name: KiKu Education Child
 * Author: knkstudio
 * Template: kiku-education
 * Version: 1.1.1
 * Text Domain:	kiku-education-child
 * Description: KiKu Education is a modern and user-friendly WordPress theme designed for educational institutions, e-learning platforms, and online course providers. With a clean and intuitive interface, Kiku Education offers a seamless learning experience for students and effective course management for instructors.
 */

.tutor-course-booking-progress, span.tutor-icon-cart-line.tutor-mr-8 {
	display:none !important;
}
.tutor-course-list .tutor-card-footer .tutor-d-flex {
    flex-direction: column;
}
.subscribe-btn, .list-item-button{
	width:100%;
}
.margin-btn{
	margin-bottom:10px;
}
.tutor-card.tutor-course-card.pricing-card {
    width: 33.33%;
}
.price-content ul{
	list-style:disc;
	margin:10px 0px;
}
 .price-content ul li {
    list-style: disc;
}
.tutor-course-details-tab{
	position:relative;
}
.tutor-course-list .tutor-course-price, .tutor-course-list .list-item-price .price, .tutor-course-sidebar-card-pricing .tutor-course-price, .etlms-carousel-loop-wrap .tutor-course-price, .etlms-carousel-loop-wrap .list-item-price {
	display:none !important;
}
.tutor-card-footer:not(.tutor-no-border) {
    border-top: 0px;
	padding-top:0px;
}
.pricing-box{
	    display: flex
;
    justify-content: center;
    align-items: center;
}
span.subscription-details {
    text-transform: capitalize;
}
h2.price-text {
    text-align: center;
    color: #F5B11D;
    margin: 0px;
}
.bp-messages-wrap{
	
	margin-top:30px;
}
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer, #bbpress-forums li.bbp-header {
    background: #eaeaea4d;
}
#bbpress-forums fieldset.bbp-form input[type=password], #bbpress-forums fieldset.bbp-form input[type=text], #bbpress-forums fieldset.bbp-form select {
    min-height: 28px;
    height: 38px;
    padding: 5px;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 18px !important;
    border: 1px solid #ccc;
}
#bbpress-forums{
	    font-size: 16px;
}
.wc-block-components-checkout-step__description {
    font-size: 16px !important;
}
.wc-block-components-address-card, .wc-block-components-address-form{
	    margin-top: 20px !important;

}
.wp-block-woocommerce-checkout-order-summary-block{
	padding: 10px;
}
.wc-block-checkout__payment-method .wc-block-components-radio-control.disable-radio-control .wc-block-components-radio-control__input {
    display: block !important;
}
.wc-block-checkout__payment-method .wc-block-components-radio-control.disable-radio-control .wc-block-components-radio-control__option {
    padding-left: 50px !important;
}
.tutor-course-details-tab .bbp-breadcrumb, .tutor-course-details-tab #subscription-toggle{
	display:none;
}
.tutor-course-single-sidebar-title, .tutor-course-single-sidebar-wrapper .tutor-accordion-item-body, .tutor-course-single-sidebar-wrapper .tutor-course-topic-item a, .tutor-course-single-sidebar-wrapper .tutor-accordion-item-header {
    background-color: rgb(62 100 222 / -10%);
}
.tutor-course-single-sidebar-wrapper .tutor-course-topic-item.is-active a {
    background-color: #e8e8e8;
}
.tutor-video-player-wrapper {
    margin-bottom: 30px;
}
.tutor-course-single-sidebar-wrapper {
    background-color: #eeeeee5e;
}
#bbpress-forums{
	    margin-top: 30px;
}
.topic-template-default .my-breadcrumb{
	display:none;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item .wc-block-components-product-metadata .wc-block-components-product-metadata__description, .wc-block-components-checkout-return-to-cart-button{
	display:none;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item__description {
    padding-bottom: 16px;
    padding-left: 18px !important;
    padding-right: 2px !important;
}
.wp-block-woocommerce-checkout-actions-block .wc-block-checkout__actions_row{
	justify-content:flex-end !important;
}
.tutor-btn-md {
    padding: 10px 12px;
}
.slicewp-nav-tab[data-slicewp-tab="network"],
.slicewp-nav-tab[data-slicewp-tab="creatives"] {
    display: none !important;
}
.slicewp-field-inner {
    margin-top: 10px;
}
@media only screen and (max-width: 991px) {
	.tutor-card.tutor-course-card.pricing-card {
    	width: 100%;
	}
}